Comment 100 for bug 524454

papukaija, no. What I wrote there is so that we could get the necessary testing to figure out what is wrong. If a later version of the package (such as the one in Maverick) works, then I know which patches to apply.

My PPA (linked above) contains a premade package for Lucid that contains the patches from upstream most likely to address the problem.